
.card{
    height: 100%;
    width:100%;
    padding: 20px;
    border-radius: 7px;
    box-shadow: 
    1px 1px 10px 1px rgba(0, 0, 0, .1),
    1px 1px 10px 1px rgba(0, 0, 0, .1)
    ;
}

.top{
    width:100%;
    padding: 10px 10px 0 10px;
    
}

.table{
    width:100%;
    padding: 0 10px 10px 10px;
    min-height: 40vh;
}

.mat-form-field-appearance-fill .mat-form-field-flex{
    background-color: rgba(255, 255, 255, 1) !important;

}

.empty{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 300px;
    width: 100%;
}
